Loading...
Searching...
No Matches
openshot::IdGenerator Class Reference

`#include <IdGenerator.h>`

## Static Public Member Functions

static std::string | Generate (int length=8)

## Detailed Description

Definition at line 18 of file IdGenerator.h.

## Member Function Documentation

## Generate()

std::string openshot::IdGenerator::Generate | ( | int | length = 8 | ) |

inline static

Definition at line 20 of file IdGenerator.h.

The documentation for this class was generated from the following file:

- IdGenerator.h